﻿/* open-sans-regular - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/open-sans-v16-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("../../fonts/open-sans-v16-latin-regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/open-sans-v16-latin-regular.woff2") format("woff2"), url("../../fonts/open-sans-v16-latin-regular.woff") format("woff"), url("../../fonts/open-sans-v16-latin-regular.ttf") format("truetype"), url("../../fonts/open-sans-v16-latin-regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../../fonts/open-sans-v16-latin-600.eot"); /* IE9 Compat Modes */
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("../../fonts/open-sans-v16-latin-600.eot?#iefix") format("embedded-opentype"), url("../../fonts/open-sans-v16-latin-600.woff2") format("woff2"), url("../../fonts/open-sans-v16-latin-600.woff") format("woff"), url("../../fonts/open-sans-v16-latin-600.ttf") format("truetype"), url("../../fonts/open-sans-v16-latin-600.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/open-sans-v16-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("../../fonts/open-sans-v16-latin-700.eot?#iefix") format("embedded-opentype"), url("../../fonts/open-sans-v16-latin-700.woff2") format("woff2"), url("../../fonts/open-sans-v16-latin-700.woff") format("woff"), url("../../fonts/open-sans-v16-latin-700.ttf") format("truetype"), url("../../fonts/open-sans-v16-latin-700.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/roboto-v19-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Roboto"), local("Roboto-Regular"), url("../../fonts/roboto-v19-latin-regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/roboto-v19-latin-regular.woff2") format("woff2"), url("../../fonts/roboto-v19-latin-regular.woff") format("woff"), url("../../fonts/roboto-v19-latin-regular.ttf") format("truetype"), url("../../fonts/roboto-v19-latin-regular.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../../fonts/roboto-v19-latin-500.eot"); /* IE9 Compat Modes */
  src: local("Roboto Medium"), local("Roboto-Medium"), url("../../fonts/roboto-v19-latin-500.eot?#iefix") format("embedded-opentype"), url("../../fonts/roboto-v19-latin-500.woff2") format("woff2"), url("../../fonts/roboto-v19-latin-500.woff") format("woff"), url("../../fonts/roboto-v19-latin-500.ttf") format("truetype"), url("../../fonts/roboto-v19-latin-500.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/roboto-v19-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../../fonts/roboto-v19-latin-700.eot?#iefix") format("embedded-opentype"), url("../../fonts/roboto-v19-latin-700.woff2") format("woff2"), url("../../fonts/roboto-v19-latin-700.woff") format("woff"), url("../../fonts/roboto-v19-latin-700.ttf") format("truetype"), url("../../fonts/roboto-v19-latin-700.svg#Roboto") format("svg"); /* Legacy iOS */
}
@font-face {
  font-family: "RobotoCond";
  font-display: swap;
  src: url("../../fonts/robotocondensed-regular.eot");
  src: local("RobotoCond"), local("RobotoCond"), url("../../fonts/robotocondensed-regular.woff") format("woff"), url("../../fonts/robotocondensed-regular.ttf") format("truetype"), url("../../fonts/robotocondensed-regular.svg +#RobotoCond") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "RobotoCond";
  font-display: swap;
  src: url("../../fonts/robotocondensed-bold.eot");
  src: local("RobotoCond"), local("RobotoCond"), url("../../fonts/robotocondensed-bold.woff") format("woff"), url("../../fonts/robotocondensed-bold.ttf") format("truetype"), url("../../fonts/robotocondensed-bold.svg +#RobotoCond") format("svg");
  font-weight: 700;
  font-style: normal;
}
.faq {
  position: relative;
  box-shadow: 0px 6px 24px rgba(18, 18, 16, 0.12);
  background: #FFF;
}
.faq-button {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  background: #FFF;
  border: none;
  padding: 1.4375rem 1.5625rem;
  font-size: 1rem;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  position: relative;
  gap: 1rem;
}
.faq-button h4 {
  text-align: left;
  width: calc(100% - 4rem);
  margin: 0;
}
.faq-button:focus {
  outline: none;
}
.faq-button:last-child {
  margin-right: auto;
}
.faq-button:after {
  content: "\f067";
  font-family: "FontAwesome";
  font-weight: 300;
  display: block;
  font-size: 1.25rem;
}
.faq-button:hover {
  color: #ECAC00;
}
.faq-button:hover:after {
  color: #121210;
}
.faq.faq_opened .faq-button:after {
  content: "\f068";
}
.faq-contentContainer {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 500ms;
}
.faq-content {
  overflow: hidden;
}
.faq-content .text {
  padding: 0 1.5625rem 1.4375rem 1.5625rem;
}
.faq_opened .faq-contentContainer {
  grid-template-rows: 1fr;
}

@media screen and (max-width: 767px) {
  .faq-button {
    width: 100%;
    padding: 1.25rem 1.5rem;
    font-size: 1rem;
  }
  .faq-button h4 {
    width: calc(100% - 2rem);
  }
  .faq-content .text {
    padding: 0 1.25rem 1rem 1.25rem;
  }
}
.section-faq + .section-faq {
  margin-top: 5rem;
}
.section-faq .faq-header {
  text-align: left;
  margin-bottom: 2.625rem;
}
.section-faq .faq-list {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}

@media screen and (max-width: 767px) {
  .section-faq + .section-faq {
    margin-top: 2.5rem;
  }
  .section-faq .faq-header {
    margin-bottom: 1.875rem;
  }
}
